
#top_menu div, #top_menu_eng div {text-align:center;}
#top_menu ul, #top_menu_eng ul
{float: right; padding: 0; list-style-type: none; margin:0px auto 0px auto; text-align:center;}

#top_menu ul li, #top_menu_eng ul li{float:}

#top_menu_eng ul li{float: left !important;}
#top_menu ul li span:hover, #top_menu_eng ul li a:hover, #top_menu_eng ul li span:hover
{ color:#fff; display:block;}

#top_menu ul li a:hover, #top_menu ul li.active a, #top_menu ul li span:hover, #top_menu ul li.active span, 
#top_menu_eng ul li a:hover, #top_menu_eng ul li.active a, #top_menu_eng ul li span:hover, #top_menu_eng ul li.active span {}

#top_menu ul ul, #top_menu_eng ul ul
{
	display: none;
	position: absolute ;
	background-color:;
	width: 220px;
    padding-top: 80px;
	z-index:999;
	transition: all 0.6s ease 0s;

margin-right: ;
color:#333;
}


	#top_menu ul ul li, #top_menu_eng ul ul li
{
	height: 37px !important;
	line-height:37px;
	width:100%;
	border-left: none !important;
	padding:0px !important;
	float:right;
	text-align:center;

}

#top_menu_eng ul ul li
{
	width: 100% !important;
	
}
#top_menu ul ul li a, #top_menu_eng ul ul li a
{
	
	height: 37px !important;
	width:100%;
	margin-top:0px !important;
	border-left: none !important;
	padding:0px !important;
	float:right;
	text-align:center;
	 line-height: 37px;
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
}

#top_menu ul ul li a:hover, #top_menu_eng ul ul li a:hover
{
background-color: #921338;	
}
#top_menu>ul>li>ul>li.active>a, #top_menu_eng>ul>li>ul>li.active>a
{

}

.inner-menu li {transition: all 0.6s ease 0s;}
.inner-menu {
transition: all 0.6s ease 0s;
    cursor: pointer;
    float: right;
    outline: 0 none;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    width: ;
	display:block; }
	.leaf-item a:hover {color:; display:block;}
	.menu-item a {display:block;}
	.inner-menu a {display:block;}

#nav ul li:hover > ul {

 transition: all 0.3s ease 0s;
   display: block;
 
}
#nav ul li > ul li:hover {
	color:#fff;
 
}
#top_menu ul ul li, #top_menu_eng ul ul li.active > a {color:#921338;}